clahef.f(3)

NAME
clahef.f

SYNOPSIS

  Functions/Subroutines
subroutine clahef (UPLO, N, NB, KB, A, LDA, IPIV, W, LDW, INFO)
CLAHEF computes a partial factorization of a complex Hermitian indefinite matrix using the Bunch-Kaufman diagonal pivoting method (blocked algorithm, calling Level 3 BLAS).

Author

Generated automatically by Doxygen for LAPACK from the source code.